Subject: Ticket Assigned - Article Feedback - Can I return my CentrepointStores.com purchases to a Landmark store?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 09:13:36 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I return my CentrepointStores.com purchases to a Landmark store? Feedback for:  Can I return my CentrepointStores.com purchases to a Landmark store? ordered form centre point 3 items by using tabby app in installment I received order from splash sharjah city centre but I requested in centre point app for return I am staying in industrial area 4 in sharjah but in return location I not founded my address in option of return place I selected nearest one of location and below I mentioned my proper address for received my order back after 3 days delivery boy call me and said we cannot come to your address because that area we cannot come  and I told them reason and discus with them can I return to splash he said yes you can do that and I went and return my order  I have  my order no is 9413804027.  And return cashier no. 248479 https://landmarkgroupservice.fr
 eshdesk.com/helpdesk/tickets/5792232